Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Microsoft Windows XP, 2003, Vista, 2008 and Windows 7
  • 32 and 64 bit
  • Blade® also requires Microsoft .Net Framework v2v4

  • (warning) Windows 8 is not supported for Blade® version 1.0 through to 1.9

     

...